/* estilos agregador */

/*Productos portada*/
#agregador-portada{clear: both;}
div.caja1-agregador-portada{ clear: both;  padding: 0px 10px 0px 10px; }
div.caja1-agregador-portada div.img{float: left; clear: none; border-top: 1px solid #D4D0C8; border-left: 1px solid #D4D0C8; border-right: 1px solid #D4D0C8; border-bottom: 3px solid #D4D0C8;  background-color: #FFFFFF; margin-right: 5px;}
div.caja1-agregador-portada div.titu{ font-size: 18px; font-weight: bold; color: #3F6285; margin-bottom: 10px;}
div.caja1-agregador-portada div.titu a{ font-size: 18px; font-weight: bold; color: #3F6285; margin-bottom: 10px;}
div.caja1-agregador-portada div.entradilla{font-size: 12px; color: #666666; margin-bottom: 10px; }
div.caja1-agregador-portada div.entradilla a{font-size: 12px; color: #666666; margin-bottom: 10px; }
div.caja1-agregador-portada div.enlaces{font-size:12px ;color:#587998; margin: 0px; }
div.caja1-agregador-portada div.enlaces span{font-weight:bold; }
div.caja1-agregador-portada div.enlaces a{font-weight:bold; color: #009FB9;}
div.fin-caja1-agregador-portada{background: transparent url(/img/border_caja1_prod.jpg); background-position: bottom left; background-repeat:repeat-x; height: 10px;}




div.caja2-agregador-portada{ clear: both; background-color: #F2F3EE;background: #F2F3EE url(/img/border_caja2_prod.jpg); background-position: top left; background-repeat:repeat-x; padding: 20px 10px 0px 10px;}
div.caja2-agregador-portada div.img{float: left; clear: none; border-top: 1px solid #D4D0C8; border-left: 1px solid #D4D0C8; border-right: 1px solid #D4D0C8; border-bottom: 3px solid #D4D0C8;  background-color: #FFFFFF; margin-right: 5px;}
div.caja2-agregador-portada div.titu{ font-size: 18px; font-weight: bold; color: #3F6285; margin-bottom: 10px;}
div.caja2-agregador-portada div.titu a{ font-size: 18px; font-weight: bold; color: #3F6285; margin-bottom: 10px;}
div.caja2-agregador-portada div.entradilla{font-size: 12px; color: #666666; margin-bottom: 10px; }
div.caja2-agregador-portada div.entradilla a{font-size: 12px; color: #666666; margin-bottom: 10px; }
div.caja2-agregador-portada div.enlaces{font-size:12px ;color:#587998; }
div.caja2-agregador-portada div.enlaces span{font-weight:bold; }
div.caja2-agregador-portada div.enlaces a{font-weight:bold; color: #009FB9;}
#agregador-portada div.fin-caja2-agregador-portada{background: transparent url(/img/border_caja1_prod.jpg); background-position: top left; background-repeat:repeat-x; height: 10px;}

/*Noticia Agregador*/
	div.agregador-votos{float: left; clear: none; }
			div.agregador-votos div.numero-votos{height: 45px; width: 58px; float: left;  background: transparent url(/img/f_votos.jpg); background-position: top right; repeat: no-repeat; clear: both; text-align: center; }
				div.agregador-votos div.numero-votos div.nu{clear: both; color: #FFFFFF; font-size: 20px; font-weight: bold; font-family:Georgia, Arial, Helvetica, sans-serif;}
				div.agregador-votos div.numero-votos div.txt{clear: both; color: #FFFFFF; font-size: 9px; font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif;}
				div.agregador-votos div.votar{height: 25px; width: 58px; background: transparent url(/img/f_votar.jpg); background-position: top left; repeat: no-repeat; clear: both; display: block; text-align: center;}
				div > div.agregador-votos div.votar{height: 25px; }
				div.agregador-votos div.votar .mc-boton{float:left; margin:0px 0px 0px 0px; padding:0px; height:26px;}
				div.agregador-votos #botonvotar{background-color: #FFFFFF; border:1px solid #C2BDB1; margin:5px 5px 5px 8px; padding:0px; font-family:Arial; font-size:10px; color:#666666; width:50px; height:15px; cursor:pointer; text-align: center; }
				
				
				
				
				div.agregador-noticia{padding: 0px 10px 10px 10px; clear: none; padding-left: 68px;}
				
				div.agregador-noticia div.coli-noticia1 div.comentarios{margin: 10px 10px 10px 15px; clear: none; display: inline; float: right;}
				div.agregador-noticia div.coli-noticia1 div.comentarios ul{list-style:none;padding:0;margin:0 auto;}
			div.agregador-noticia div.coli-noticia1 div.comentarios ul li{float:left; padding:0px 10px 10px 25px ;margin:0 0 4px 4px; color:#4E7AA7; font-family:Arial, Verdana, Helvetica, sans-serif; font-size: 12px;background-image: url(/img/ico_f.gif); background-repeat: no-repeat; background-position: 6px 0px;}
			div.agregador-noticia div.coli-noticia1 div.comentarios ul li span{ font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:normal; color: #4E7AA7; font-size: 12px;}
			div.agregador-noticia div.coli-noticia1 div.comentarios ul li a{color:#0099CC; text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold; font-size: 12px;}
			div.agregador-noticia div.coli-noticia1 div.comentarios ul li a:hover,#miga ul li a:focus{color:#666666 ;}
			
			div.agregador-noticia div.coli-noticia1 div.usuario-categoria{font-size: 11px; color: #666666; padding-left: 5px; margin-top: 10px; clear: none; float: left;}
			 div.agregador-noticia div.coli-noticia1 div.usuario-categoria div.usuario {font-size: 11px; color: #FF6600; font-weight:bold; display: inline; text-transform:uppercase; }
			div.agregador-noticia div.coli-noticia1 div.usuario-categoria div.usuario a{font-size: 11px; color: #FF6600; font-weight:bold; display: inline; text-transform:uppercase;}
			 div.agregador-noticia div.coli-noticia1 div.usuario-categoria div.nombrecat {font-size: 11px; color: #1B9AC7; font-weight:bold; display: inline;  }
			div.agregador-noticia div.coli-noticia1 div.usuario-categoria div.nombrecat a{font-size: 11px; color: #1B9AC7; font-weight:bold; display: inline; }
				div.agregador-noticia div.coli-noticia1 div.usuario-categoria a{font-size: 10px; color: #416589; font-weight: normal; text-decoration: none; }
				div.agregador-noticia div.coli-noticia1 div.usuario-categoria a:hover{color: #666666; }	
				
				
				/**/
				
				/*Paginación BOTTOM tipo2*/
	#bottom-paginacion-t2{background: transparent url(/img/border_caja1_prod.jpg); background-position: bottom left; background-repeat:repeat-x; height: 30px; clear: both; font-size: 11px; color: #666666; font-weight: normal; padding-top: 10px; }	
	#bottom-paginacion-t2 div.paginacion{float: left; text-align: left; }
	#bottom-paginacion-t2 div.paginacion-dato{ color: #666666; font-weight: normal; font-size: 11px; clear: none; display: inline; float: left; margin-right: 10px;}
	#bottom-paginacion-t2 div.paginación-link{font-size: 11px; color: #666666; font-weight: normal;   float: left; float: left;}
	#bottom-paginacion-t2 div.paginacion-link a{font-size: 11px; color: #666666; font-weight: normal; padding-left: 3px;}
	#bottom-paginacion-t2 div.paginacion-link a.seleccionado{font-size: 11px;  color: #0099CC; font-weight: bold; }
	
	/*Paginación TOP tipo 2*/
	#top-paginacion-t2{clear: both; font-size: 11px; color: #666666; font-weight: normal; padding-top: 30px; margin-bottom: 15px;}	
	#top-paginacion-t2 div.paginacion{float: left; text-align: left; margin: 0px; padding: 0px;}
	#top-paginacion-t2 div.paginacion-dato{ color: #666666; font-weight: normal; font-size: 11px; clear: none; display: inline; float: left; margin-right: 10px;}
	#top-paginacion-t2 div.paginacion-link{font-size: 11px; color: #666666; font-weight: normal;   float: left; padding: 0px; margin: 0px;}
	#top-paginacion-t2 div.paginacion-link a{font-size: 11px; color: #666666; font-weight: normal; padding-left: 3px;}
	#top-paginacion-t2 div.paginacion-link a.seleccionado{font-size: 11px;  color: #0099CC; font-weight: bold; }
	
	
	div.agreg-pestannas-g{background: transparent url(/img/f_top_pestannas_agreg.jpg); background-position: top left; background-repeat:repeat-x; margin: 0px; padding: 0px;}
	div > div.agreg-pestannas-g{ margin-bottom: 0px;}
	div.agreg-pestannas-g div.zonai{width: 260px; margin-top: 10px; float: left; padding: 0px;}
	div.agreg-pestannas-g div.zonad{float: left; margin-top: 10px;  }
	div.agreg-pestannas-g div.zonad div.pestanna-activa-agreg{background: transparent url(/img/f_pestanna_activa.jpg); background-position: top left; background-repeat:no-repeat; width: 134px; height: 80px; clear: none; float: left;}	
		div.agreg-pestannas-g div.zonad div.pestanna-activa-agreg div.nombre{color: #0099CC; font-weight: bold; margin: 15px 15px 15px 15px; text-align: center;}
		div.agreg-pestannas-g div.zonad div.pestanna-off-agreg{background: transparent url(/img/f_pestanna_off.jpg); background-position: top left; background-repeat:no-repeat; width: 125px; height: 32px; clear: none; float: left; margin-top: 10px;  margin-right: 4px; padding-top: 0px;}
		div.agreg-pestannas-g div.zonad div.pestanna-off-agreg div.nombre{color: #666666; font-weight: normal; margin:0px; padding: 10px 15px 15px 15px; text-align: center;}
		div.agreg-pestannas-g div.zonad div.pestanna-off-agreg div.nombre a{color: #666666; font-weight: normal;}
		
	div.agreg-pestannas-g div.titulop{font-size: 32px; color: #406882; }
	div.agreg-pestannas-g div.titulop h1{font-size: 32px; color: #406882; }
	
	/*enviar link formulario*/
	
#form-enviar-link{ width:660px; margin:0px 0px 0px 5px;}
#form-enviar-link-top{background: transparent url(/img/fformtop_enviarl.gif); background-position:bottom; background-repeat:no-repeat; height:73px; padding:0px; margin:0px;}
#form-enviar-link-top-contactar{background: transparent url(/img/fformtop_contactar.gif); background-position:bottom; background-repeat:no-repeat; height:73px; padding:0px; margin:0px;}
#form-enviar-link-centro{background: transparent url(/img/fformmiddle_enviarl.gif); background-position:top;  background-repeat:repeat-y; height:420px; padding:0px; margin:0px;}
#form-enviar-link-centro2{background: transparent url(/img/fformmiddle2_enviarl.gif); background-position:top;  background-repeat:repeat-y; height:20px; padding:0px; margin:0px;}
#form-enviar-link-bottom{background: transparent url(/img/fformbottom_enviarl.gif); background-position:top;  background-repeat: no-repeat; height:11px; padding:0px; margin:0px;}

/*tabla de formulario*/
#form-enviar-link .fr-labelinput{ width:660px; padding:0px 0px 10px 0px; display:block; }
#form-enviar-link .fr-labelinput input{ width:341px;  border-top:1px solid #878787; border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; font-family:Arial, Geneva, Verdana, Helvetica, sans-serif; font-size:10px; color:#999999; }
#form-enviar-link .fr-labelinput input.c-libre{ width:20px;  border-top:1px solid #878787; border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; font-family:Arial, Geneva, Verdana, Helvetica, sans-serif; font-size:10px; color:#999999; }
#form-enviar-link .fr-labelinput textarea{ width:341px;  border-left:1px solid #878787; border-top:1px solid #878787; border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; height:123px; color:#666666; font-size:11px; }
#form-enviar-link .fr-labelinput th{ width:117px; padding:6px 0px 4px 0px; font-size:11px; color:#666666; font-weight:bold; text-align:right; vertical-align:top;  }
#form-enviar-link .fr-labelinput th.fr-label{ width:110px}
#form-enviar-link .fr-labelinput td{ padding:4px 0px 4px 15px; text-align:left; }
#form-enviar-link .fr-labelinput td.fr-input{ width:auto; font-family:Arial, Geneva, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999; }

#form-enviar-link .fr-labelinput input.c-boton{ width:auto; display:inline; }

#form-enviar-link .fr-labelinput .fr-barradoble{ margin:0px 0px 0px 0px;}

#form-enviar-link td.fr-radio{}
#form-enviar-link td.fr-radio div.lista-categoria{vertical-align: middle;}
#form-enviar-link td.fr-radio input{width: 20px; display:inline; font-family:Arial, Geneva, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999;  border: 0px;padding-top: 10px;}
#form-enviar-link td.fr-radio span{width: 20px; display:inline; font-family:Arial, Geneva, Verdana, Helvetica, sans-serif; font-size:11px; color:#999999; padding-bottom: 10px; }
#form-enviar-link td.fr-radio div.col-lista-categoria{ float: left;width: 150px;  clear: none; margin: 10px 5px 10px 5px ;}

	/*contactar formulario*/
	
#form-contactar{ width:660px; margin:0px 0px 0px 5px;}
#form-contactar-top{background: transparent url(/img/fformtop_contactar.gif); background-position:bottom; background-repeat:no-repeat; height:73px; padding:0px; margin:0px;}
#form-contactar-centro{background: transparent url(/img/fformmiddle_enviarl.gif); background-position:top;  background-repeat:repeat-y; height:220px; padding:0px; margin:0px;}
#form-contactar-centro2{background: transparent url(/img/fformmiddle2_enviarl.gif); background-position:top;  background-repeat:repeat-y; height:20px; padding:0px; margin:0px;}
#form-contactar-bottom{background: transparent url(/img/fformbottom_enviarl.gif); background-position:top;  background-repeat: no-repeat; height:11px; padding:0px; margin:0px;}
	


